CRMchat APIBeta
Telegram APILangpack

langpack.getLanguage

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/langpack.getLanguage

Get information about a language in a localization pack

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get information about a language in a localization pack

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/langpack.getLanguage" \  -H "Content-Type: application/json" \  -d '{    "params": {      "langPack": "string",      "langCode": "string"    }  }'
{  "result": {    "_": "langPackLanguage",    "official": true,    "rtl": true,    "beta": true,    "name": "string",    "nativeName": "string",    "langCode": "string",    "baseLangCode": "string",    "pluralCode": "string",    "stringsCount": 0,    "translatedCount": 0,    "translationsUrl": "string"  }}